update to 2.3 based on netbsd stuff
[ppp.git] / chat / .cvsignore
1 Makefile
2 chat
3 chat.cat8